Bug 23586 - kernel: Unable to load interpreter /lib/ld-linux.so.2
kernel: Unable to load interpreter /lib/ld-linux.so.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-08 11:52 EST by Ray Miller, Jr.
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Miller, Jr. 2001-01-08 11:52:19 EST
kernel: Unable to load interpreter /lib/ld-linux.so.2 error is given once 
or several times, then the machine's TCP/IP services stop responding.
Box is still pingable, but no services are usable, include console at 
monitor.  Hard reset is only way to reboot box.

These errors are always given just before the interpreter error:
inetd[440]: pid 12040: exit status 1
inetd[440]: pid 12858: exit signal 11
Comment 1 Bill Nottingham 2001-01-08 16:03:40 EST
It appears at first glance that you ran out of memory + swap.
Comment 2 Ray Miller, Jr. 2001-01-08 16:54:59 EST
How do I check my swap?  My RAM is 256MB... I talked to tech support and they 
feel that it might be a kernel problem with hardware.
Comment 3 Bugzilla owner 2004-09-30 11:38:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.